﻿/* CSS layout */

/* Font sizing hack for consistency */

*html body {
    font-size: x-small; /* for IE5 Win */
    f\ont-size: small; /* for other IE versions */
}

html>body {
    font-size: small; /* be nice to opera */
}

body {
	margin: 0px;
	background-color: #FFFFFF;
	font-family: Calabri, Tahoma, Arial, sans-serif;
	line-height: 135%;
	text-align: center;
	color: #505050;
	font-size: medium;
}

#wrap {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
}


/*-------HEADER----------*/

#masthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	background-image: url('images/ic_head_bgd.jpg');
	background-repeat: no-repeat;
	height: 155px; 
	overflow: hidden;
}


#top_nav {

	margin: 0px;

	background-color: #662D90;

	padding: 0px;

	width: 100%;

		}



#top_nav ul {

	list-style-type: none;

	width: 100%;

	margin: 0px;

	padding: 0px;

	

}



#top_nav li {
	float: left;
	padding: 0px;
	
}
#top_nav a {
	font-size: 110%;
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 7px 10px 7px 10px;
	border-right: 1px #666666 solid;
	line-height: 150%;
}

#top_nav a:hover {

	background-color: #333333;

	color: #FFFFFF;

}



/*-------MAIN CONTENT----------*/





#page_content {
	margin: 50px 0 0 0;
	text-align: left;
	}

	
#content_left	{
	margin: 0px 0px 0px 0px;
	width: 230px;
	float: left;
	border-right: 1px #003E5F dotted;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003E5F;
	line-height: 150%;
}
	
#content_right {
	margin: 0px 0px 0px 280px;
	width: 615px;
	}





/*-------FOOTER----------*/
#footer {
	width: 900px;
	margin: 0px;
	color: #808080;
	text-align: right;
	}

#footer_r {
	margin: 10px 10px 10px 0px;
	width: 430px;
	text-align: right;
	float: right;
	}

#footer_l {
	width: 430px;
	margin: 10px 0px 10px 10px;
	float: left;
	}

#base {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	font-size: 90%;
	text-align: right;
	}

#footer a {
	text-decoration: none;
	color: #CCCCCC;
	}

#footer a:hover {
	background-color: #003968;
	color: #FFFFFF;
}

/*-------IMAGES----------*/

img {
	border-width: 0px;
	}

	
img.left {
	float: left;
}

img.right {
	float: right;
	margin-left: 20px;
}

#masthead img {

	float: left;

	padding: 30px 0 10px 10px;

	

}



/*-------TEXT----------*/



h1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 145%;

	font-weight: normal;

	color: #652D91;

	margin-top: 0px;

}



h2	{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 120%;

	font-weight: normal;

	color: #8499B1;

	margin-top: 40px;

	line-height: 150%;

}



h5	{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 120%;

	font-weight: normal;

	color: #8499B1;

	margin-top: 0px;

	margin-bottom: 0px;

	line-height: 150%;

}



h3 {

	font-size: 105%;

	color: #191919;

	margin: 20px 0 0 0;

	font-weight: normal;

}



.h4 {
	font-weight: bold;
	color: #5F5F5F;
}

.h6 {
	font-size: 90%;
	color: #003E5F;
}

.italic {
	font-style: italic;
	line-height: 120%;
}

p {
	margin: 0px 0 10px 0;
}

p.top {
	margin: 5px 0 10px 0;
}

p.right {
	float: right;
	}

.black {
	color: #333333;
}

	
/*-------LISTS----------*/

#masthead ul {

	list-style-type: none;

	margin: 20px 0 0 600px;

	padding-left: 12px;

	line-height: 140%;

	font-size: 100%;

	color: #7B6D8D;

}





ul{

	margin: 5px 0 10px 0;

	padding-left: 15px;

	list-style-type: square;

}



li {
	list-style-position: outside;
	padding: 5px 0 5px 0;
	margin: 0px;
}

li.second {
	padding-left: 20px;
}

li.third {
	padding-left: 40px;
}
li.fourth {
	padding-left: 60px;
}

ul.number {
	list-style: decimal;
	margin: 5px 0 0 0;
	padding-left: 20px;
}

ul.inumber {
	list-style: lower-roman;
	margin: 5px 0 0 0;
	padding-left: 20px;
}

/*-------TABLE----------*/
table {
	width: 90%;
	}


/*-------NAVIGATION----------*/

a:link {
	text-decoration: underline;
	color: #505050;
	}
	
a:visited {
	text-decoration: underline;
	color: #666666;
}	

a:hover {
	color: #333333;
	text-decoration: underline;
}
	
/*-------HACKS----------*/

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

/* self clearing rules */
	   #top_nav:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	   #top_nav { display: inline-block; _height: 1%; }
	   /* Hides from IE-mac \*/
      #top_nav { display: block; }
      /* End hide from IE-mac */
      
/* self clearing rules */
	   #masthead:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	   #masthead { display: inline-block; _height: 1%; }
	   /* Hides from IE-mac \*/
      #masthead { display: block;
	font-size: small;
}
      /* End hide from IE-mac */

      
/* self clearing rules */
	   #img_right:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	   #img_right { display: inline-block; _height: 1%; }
	   /* Hides from IE-mac \*/
      #img_right { display: block; }
      /* End hide from IE-mac */

/* self clearing rules */
	   #page_content:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	   #page_content { display: inline-block; _height: 1%; }
	   /* Hides from IE-mac \*/
      #page_content { display: block; }
      /* End hide from IE-mac */


/* self clearing rules */
	   #footer:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	   #footer { display: inline-block; _height: 1%; }
	   /* Hides from IE-mac \*/
      #footer { display: block; }
      /* End hide from IE-mac */


